/*-------------------------------------------------->> START A.LOGO <<-------------------------------------------------------*/
a.span3.logo {
  background: #FFF;
  display: block;
  height: 232px;
}

a.span3.logo img {
  display: block;
  margin: 25px auto 0 auto;
}

/*-------------------------------------------------->> END A.LOGO <<-------------------------------------------------------*/

/*-------------------------------------------------->> START ADDRESS.TOP<<-------------------------------------------------------*/
div.right {
  margin-top: 60px;
}

div.right strong.companyname {
  display: inline-block;
  font: normal 12px/18px 'TeXGyreAdventorBold', arial, helvetica, sans-serif;
  margin: 0 0 15px 0;
  text-align: right;
  text-transform: uppercase;
  width: 100%;
}

address.top ul {
  float: right;
  margin: 0 0 0 10px;
}

address.top ul li {
  font-style: normal;
  list-style: none;
}

address.top ul li.mar {
  margin: 5px 0 0 0;
}

/*address.top ul li:first-child {
  margin: 0 0 15px 0;
}*/

address.top ul li a {
  color: #FFF;
  text-decoration: none;
}

address.top ul li a:hover,
address.top ul li a:focus {
  color: #CCC;
}

/*address.top ul li strong {
  text-transform: uppercase;
  font: normal 12px/18px 'TeXGyreAdventorBold', arial, helvetica, sans-serif;
}*/

/*-------------------------------------------------->> END ADDRESS.TOP<<-------------------------------------------------------*/

/*-------------------------------------------------->> START NAV.NAVIGATION <<-------------------------------------------------------*/
nav.navigation {
  background: #272727;
  margin: 60px 0 0 0;
}

nav.navigation ul li {
  background: url(../images/css/line-menu.png) repeat-y left;
  float: left;
  list-style: none;
}

nav.navigation ul li a {
  border-bottom: 2px solid #272727;
  color: #FFF;
  float: left;
  font: normal 14px/12px 'TeXGyreAdventorBold', arial, helvetica, sans-serif;
  text-transform: uppercase;
  padding: 15px 13px 18px 13px;
  text-decoration: none;
}

nav.navigation ul li.active a {
  border-bottom: 2px solid #871b1c;
}

nav.navigation ul li a:hover,
nav.navigation ul li a:focus {
  color: #CCC;
  border-bottom: 2px solid #FFF;
}

/*-------------------------------------------------->> END NAV.NAVIGATION <<-------------------------------------------------------*/